network:
  version: 2
  wifis:
    NM-71af167e-294f-4985-8a22-eb086c82221f:
      renderer: NetworkManager
      match:
        name: "wlP9s9"
      dhcp4: true
      dhcp6: true
      access-points:
        "SpectrumSetup-C87A":
          auth:
            key-management: "sae"
          networkmanager:
            uuid: "71af167e-294f-4985-8a22-eb086c82221f"
            name: "SpectrumSetup-C87A 1"
            passthrough:
              ipv6.addr-gen-mode: "default"
              ipv6.ip6-privacy: "-1"
              proxy._: ""
      networkmanager:
        uuid: "71af167e-294f-4985-8a22-eb086c82221f"
        name: "SpectrumSetup-C87A 1"
